/* CSS Document */
  table  {font-family: Arial, Helvetica, Chicago, Verdana, sans-serif;
         font-size: 10pt; }

  a.blue {color: blue}
         
  a.web  {color: #FFFFFF; text-decoration: none; font-size: 8pt}

  a.w1   {color: #FFFFFF; font-size: 8pt}

  td.dole {color: #FFFFFF; font-size: 8pt}
  
  .b { border-color: black; border-style:  }

  .odsazeni { text-indent: 8% }
  
/* Postraní levé světle modré menu v úvodu, kalendář, tréninky bez měsíců, soustředění, fotografie */
  .menu2 { 
  display: block;
  padding: 4px 4px;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
/*  background: #0784C0; */
  font-size: 80%;
  }  
 
  .menu3 { 
  display: block;
  padding: 4px 4px;
  font-weight: bold;
  text-decoration: none;
  font-size: 80%;
  }  
  
  .menu1 { 
  display: block;
  padding: 5px 5px;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
  background: #1d6360; 
  font-size: 80%;
  }

  body  {font-family: Arial, Helvetica, Chicago, Verdana, sans-serif;
         font-size: 10pt;}

  a  {font-family: Arial, Helvetica, Chicago, Verdana, sans-serif;
         font-size: 10pt;}

  address  {font-family: Arial, Helvetica, Chicago, Verdana, sans-serif;
           font-size: 10pt; font-style: normal;}

  a.js {color: #1d6360; font-size: 80%; font-weight: bold;}

  a.svetle {text-decoration: none;}

  a.modre {color: blue; font-size: 80%;}

  a.maly  {font-size: 80%;}

  table.b {	BORDER-RIGHT: #1d6360 4px solid;}

  li {list-style-type: none} 

  td.menu  { background-color: #1d6360;  }
  td.Amenu { background-color: red;  }


/* Postraní levé světle modré menu v odkazy, kontakt */
  .menu21 { 
  display: block;
  padding: 5px 5px;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
  background: #1d6360;
  font-size: 80%;
  }

/* rozpis tréninků zelenou barvou*/
  .menu6 { 
  padding: 5px 5px;
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
  background: green; 
  }

/* rozpis tréninků bílou barvou*/
  .menu7 { 
  padding: 5px 5px;
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
  background: #FFFFFF; 
  }

/* rozpis tréninků šedivou barvou. Ty který nebudou*/
  .menu8 { 
  padding: 5px 5px;
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
  background: #C0C0C0; 
  } 
  
/* Postraní levé světle modré menu v tréninky na měsíce*/
  .menu5 { 
  padding: 3px 4px;
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
/*  background: #0784C0; */
  font-size: 80%;
  }

/* Postraní levé menu v tréninky na měsíce, šedivou barvou*/
  .menu55 { 
  padding: 3px 4px;
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
  background: #C0C0C0; 
  font-size: 80%;
  }
    
